[Desktop Entry]
Version=1.0
Name=Block Attack - Rise of the Blocks
Comment=Switch blocks so they match
Comment[ro_RO]=Ridicarea blocurilor
Comment[da_DK]=Byt blokke så de passer sammen
Comment[fr_FR]=Empilez les blocks
Comment[de]=Staple zusammenpassende Spielsteine
GenericName=Block Attack
Exec=blockattack
Icon=blockattack64
Terminal=false
Type=Application
Categories=Game;ArcadeGame;
Keywords=blocks;attack;tetris;
